#Thu Mar 05 00:30:51 UTC 2026
schema=fire-spread-forecast_nc-east-tower_20260304_190400
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
